#currr {
	width: 650px;
	height: 400px;
    background: url(https://www.1001eda.com/wp-content/uploads/2016/08/31_2016_14_08_2365-2.jpg) no-repeat center center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 20px 0 #222;
    -webkit-box-shadow: 0 0 20px 0 #222;
    -moz-box-shadow: 0 0 20px 0 #222;
    display: none;
    left: 50%;
    margin: -250px 0 0 -312px;
    position: fixed;
    top: 50%;
    z-index: 1000;
    text-align: center;
}

#curr #mc4wp_email {
	padding-left: 200px !important;
	border: 5px solid red;
}

#mod-background.active, #currr.active {
    display: block;
}

#mod-background {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: .50;
	-webkit-opacity: .5;
	-moz-opacity: .5;
	filter: alpha(opacity=50);
	z-index: 1000;
}

#mc_embed_signup {
	padding: 120px 10px 10px 10px;
}

.mc-field-group input {
	width: 300px;
	padding: 10px;
	margin: 10px 0 0 0;
	border: 2px solid #DCD3B0;
	border-radius: 15px;
}

#mc-embedded-subscribe {
	width: 330px !important;
	background: #DCD3B0;
	border: none;
	padding: 10px;
	margin: 30px 0 0 0;
	border-radius: 15px;
	text-transform: uppercase;
	border: 2px solid #BE0909;
	color: #BE0909;
	z-index: 999;
	font-weight: bold;
	font-size: 14px;
}

#mc-embedded-subscribe:hover {
	cursor: pointer;
	color: #BE0909;
    border:2px solid #FF3932;
} 

#close_popup {
	position: relative;
	left: 320px;
    top: -10px;
}